@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('eot/IRANSansWeb(FaNum)_Black.eot');
    src: url('eot/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'),
    url('woff/IRANSansWeb(FaNum)_Black.woff') format('woff'),
    url('ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 700;
    src: url('eot/IRANSansWeb(FaNum)_Bold.eot');
    src: url('eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),
    url('woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),
    url('ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('eot/IRANSansWeb(FaNum)_Medium.eot');
    src: url('eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),
    url('woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),
    url('ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('eot/IRANSansWeb(FaNum)_Light.eot');
    src: url('eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),
    url('woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),
    url('ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('eot/IRANSansWeb(FaNum)_UltraLight.eot');
    src: url('eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),
    url('woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),
    url('ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 400;
    src: url('eot/IRANSansWeb(FaNum).eot');
    src: url('eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb(FaNum).woff2') format('woff2'),
    url('woff/IRANSansWeb(FaNum).woff') format('woff'),
    url('ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}

html[lang='fa'],
html[dir='rtl'] {
    font-family: IRANSans, 'Quicksand', 'Source Sans Pro', -apple-system,
    BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
    font-weight: 400;
    outline: 0;
}
